<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio III</title>
	<script type="text/javascript">
		let salida='';
		let numero=Number(prompt("introduce un número del 1 al 7"));

		switch (numero) {
			case 1:
				console.log(salida="Lunes");
				break;
			case 2:
				console.log(salida="Martes");
				break;
			case 3:
				console.log(salida="Miércoles");
				break;
			case 4:
				console.log(salida="Jueves");
				break;
			case 5:
				console.log(salida="Viernes");
				break;
			case 6:
				console.log(salida="Sábado");
				break;
			case 7:
				console.log(salida="Domingo");
				break;
			default:
				console.log(salida="No Valido")
				break;
		}
		document.write(salida)
	</script>
</head>
<body>
	
</body>
</html>